typst-update(1)

NAME
typst-update - Self update the Typst CLI

SYNOPSIS
typst-update [--force] [--revert] [--backup-path] [-h|--help] [VERSION]

DESCRIPTION
Self update the Typst CLI

OPTIONS

--force
    Forces a downgrade to an older version (required for downgrading)

--revert
    Reverts to the version from before the last update (only possible if `typst update` has previously ran)

--backup-path=FILE
    Custom path to the backup file created on update and used by `--revert`, defaults to system-dependent location
    May also be specified with the TYPST_UPDATE_BACKUP_PATH environment variable.

-h, --help
    Print help

[VERSION]
    Which version to update to (defaults to latest)